body {
    margin: 20px 0px;
    background: #222;
    text-align: center;
    font-family: 'Arial';
    color: #333;
}
body, table {
    font-size: 12px;
}
div.border {
    background :#fff;
    width: 930px;
    margin-left: auto;
    margin-right: auto;
}
div.wrapper {
    padding: 0px 40px 40px 40px;
    text-align: left;
}
div.header {
    height: 114px;
    background: url('../images/header.png');
}
div.menu {
    height: 54px;
    float: right;
    margin-top: 40px;
    padding-right: 10px;
}
div.menu a {
    float: left;
    height: 48px;
    line-height: 54px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    margin: 0px 10px 0px 10px;
}
div.menu a:hover {
    /*background: #333;*/
    border-bottom: 6px solid #333;
    color: #333;
}
div.content {
    width: 582px;
    float: left;
}
div.sidebar {
    width: 264px;
    float: right;
}
div.sidebar_box {
    background: #FFE0D0;
    padding: 10px;
}
form {
    margin: 0px;
}
div.sidebar_header {
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: bold;
    background: url('../images/sidebar_header.png');
    padding-left: 10px;
}
.preload {
    display: none;
}
.clear {
    clear: both;
}
div.banner_text {
    position: relative;
    top: -336px;
    left: 320px;
    height: 70px;
    width: 240px;
    margin-bottom: -70px;
    color: #fff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 20px;
    line-height: 130%;
}
span.banner_text_highlight {
    font-size: 24px;
    font-weight: bold;
}
div.sidebar_menu {
    margin-bottom: 20px;
}
div.sidebar_menu a {
    height: 30px;
    line-height: 30px;
    display: block;
    padding-left: 30px;
    background: url('../images/bullet.gif') no-repeat 10px center;
    text-decoration: none;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #444;
}
div.sidebar_menu a.odd {
    background-color: #FFECE3;
}
div.sidebar_menu a.even {
    background-color: #FFE0D0;
}
div.sidebar_menu a:hover {
    color: #FE6613;
}
div.sidebar input.text {
    border: 1px solid #FE6613;
    padding: 2px;
    margin-bottom: 6px;
    width: 140px;
    color: #333;
}
div.sidebar input.button {
    border: none;
    background: #FE6613;
    color: #fff;
    padding: 2px 14px 2px 14px;
    margin: 0;
    font-size: 11px;
}
div.footer {
    clear: both;
    height: 40px;
    background: url('../images/footer.png');
    color: #fff;
    font-size: 10px;
    font-family: 'Arial';
    padding-left: 10px;
    padding-right: 10px;
    line-height: 40px;
    margin-top: 20px;
}
div.footer a {
    color: #fff;
    text-decoration: none;
}
div.footer a:hover {
    text-decoration: underline;
}
.left {
    float: left;
}
.right {
    float: right;
}
h1, h2, h3, h4, h5, h6 {
    color: #16582B;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h1 { 
    font-size: 22px;
    margin-top: 40px;
    margin-bottom: 30px;
}
h2 { font-size: 15px; }
a {
    color: #FE6613;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
    text-decoration: underline;
}
div.box {
    background: #D0DED4;
    margin-right: 20px;
    padding: 2px 20px 2px 20px;
    margin-top: 20px;
}
p {
    margin-bottom: 16px;
}
hr {
    height: 4px;
    background: #ddd;
    color: #ddd;
    border: none;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
}
